(function(context,$) {

    "use strict";

    context.JK = context.JK || {};
    context.JK.AddNewGearDialog = function(app, sessionScreen) {
        var logger = context.JK.logger;

        function events() {
            $('#btn-leave-session-test').click(function() {

                sessionScreen.setPromptLeave(false);

                app.layout.closeDialog('configure-tracks');

                context.location = "/client#/home";

                app.layout.startNewFtue();
            });

            $('#btn-cancel-new-audio').click(function() {
                app.layout.closeDialog('add-new-audio-gear');
            });
        }

        this.initialize = function() {
            events();
        };

        return this;
    };

 })(window,jQuery);